@import "uni-form-generic.css";
/* Keep in mind that wherever you see 'Required property' it means that the property must exist */



/* ------------------------------------------------------------------------------ */



  /* Generals */

  .uniForm fieldset {
}
.uniForm fieldset legend {
	color: #333;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	padding: 1.5em 0;
}
/* This is the main unit that contains our form elements */

    .uniForm .ctrlHolder {
	padding: 7px;
}
.uniForm .buttonHolder {
	text-align: right;
}
.uniForm .submit {
	float: left;
	border:0;
	background:#F8CB2B;
	padding:8px 12px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	margin-left:3px;
}
.uniForm .primaryAction {
	font-weight: bold;
}
/* This class gets added to div.ctrlHolder to highlight the row */

    .uniForm .focused {
	background: #e0e0e0;
}
/* .inlineLabel is used for inputs within labels - checkboxes and radio buttons */

      .uniForm .inlineLabel input,  .uniForm .inlineLabels .inlineLabel input,  .uniForm .inlineLabel span {
	float: left;
	padding:1px 5px;
	text-indent: 0px;
}
/* ------------------------------------------------------------------------------ */



    /* .blockLabels (default style, will be applied even if you don't class the parent element) */

    .uniForm .blockLabels .ctrlHolder {
}
.uniForm label,  .uniForm .blockLabels label,  .uniForm .blockLabels .label {
	margin: 0 0 .5em 0;
}
.uniForm .textInput,  .uniForm .blockLabels .textInput,  .uniForm .blockLabels .fileUpload {
	width: 420px;
	border:1px solid #e0e0e0;
	height:30px;
	padding:3px 0 0 3px;
	background:#FFF !important;
	color:#000; /* <- Required property */
}
.uniForm .selectInput,  .uniForm select,  .uniForm .blockLabels .selectInput,  .uniForm .blockLabels select {
	width: 53.5%; /* <- Required property */
}
.uniForm textarea,  .uniForm .blockLabels textarea {
	width: 100%; /* <- Required property */
	height: 50px;
	border:1px solid #e0e0e0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px 0 0 3px;
	background:#FFF !important;
	color:#000;
}
.uniForm .formHint,  .uniForm .blockLabels .formHint {
	width: 45%; /* <- Required property */
	font-size: .9em;
	color: #777;
	position: relative;
	top: -.5em;
}
.uniForm .multiField,  .uniForm .blockLabels .multiField {
	width: 53%;
}
.uniForm .multiField .inlineLabel,  .uniForm .blockLabels .multiField .inlineLabel {
	display: block;
	margin: 0 0 1em 0;
}
.uniForm .multiField .blockLabel,  .uniForm .blockLabels .multiField .blockLabel {
	width: 30%;
	margin: 0 10px 0 0;
}
.uniForm .multiField .blockLabel .textInput,  .uniForm .multiField .blockLabel .selectInput,  .uniForm .multiField .blockLabel select,  .uniForm .blockLabels .multiField .blockLabel .textInput,  .uniForm .blockLabels .multiField .blockLabel .selectInput,  .uniForm .blockLabels .multiField .blockLabel select {
	width: 100%;
	margin: .3em 0 0 0;
}
/* ------------------------------------------------------------------------------ */





/* Focus pseudoclasses */

.uniForm .ctrlHolder .textInput:focus {
	outline: none; /* Get rid of the 'glow' effect in WebKit, optional */
}
.uniForm .ctrlHolder textarea:focus {
	outline: none; /* Get rid of the 'glow' effect in WebKit, optional */
}
.uniForm div.focused .formHint {
	color: #333;
}
/* Columns (they are floated left by default) */

.uniForm .col {
	width: 98%; /* <- Required property */
	margin: 0 2% 20px 0;
}
/* Messages */

.uniForm #errorMsg {
	background: #8C110D;
	border: 1px solid #df7d7d;
	border-width: 1px 0;
	margin: 0 0 1.5em 0;
	padding: 7px;
	padding:5px;
	color:#000;
}
.uniForm .error {
	background: #8C110D;
	border: 1px solid #df7d7d;
	border-width: 1px 0;
	padding:5px;
	color:#000;
}
.uniForm #errorMsg dt, .uniForm #errorMsg h3 {
	margin: 0 0 .5em 0;
	font-size: 100%;
	line-height: 100%;
	font-weight: bold;
}
.uniForm #errorMsg dd {
	margin: 0;
	padding: 0;
}
.uniForm #errorMsg ul {
	margin: 0;
	padding: 0;
}
.uniForm #errorMsg ul li {
	margin: 0;
	padding: 5px;
	list-style-position: inside;
	border-bottom: 1px dotted #df7d7d;
	position: relative;
}
.uniForm .errorField {
	color: #af4c4c;
	margin: 0 0 6px 0;
	padding: 4px;
	background: #ffbfbf;
}
.uniForm .OKMsg {
	background: #EEEEEE;
	border: 1px solid #AFAFAF;
	border-width: 1px 0;
	margin: 0 0 1.5em 0;
	padding: 7px;
}
